e107 CMS 'download.php' Arbitrary Variable Overwrite Vulnerability

Attackers can use a browser to exploit this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus